<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="CatalogentrysWhereIAmCatalog"> 
    <translate language="nl">CatalogentrysWhereIAmCatalog</translate> 
  </translation>  
  <translation id="CatsubscriptionsWhereIAmCatalog"> 
    <translate language="nl">CatsubscriptionsWhereIAmCatalog</translate> 
  </translation>  
  <translation id="Catalognr"> 
    <translate language="nl">Catalognr</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="ColsPerPage"> 
    <translate language="nl">ColsPerPage</translate> 
  </translation>  
  <translation id="RowsPerPage"> 
    <translate language="nl">RowsPerPage</translate> 
  </translation>  
  <translation id="PublishedRelease"> 
    <translate language="nl">PublishedRelease</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
